iob_adds_free(3)

NAME
iob_adds_free - add buffer to I/O batch

SYNTAX
#include <libowfat/iob.h> void iob_adds_free(io_batch* b,const char* s);

DESCRIPTION
iob_adds_free schedules the ASCIIZ C string s to be written with the I/O batch b. iob_reset will deallocate the string automatically.

SEE ALSO
iob_reset(3), iob_send(3), iob_addbuf(3), iob_adds(3), iob_addfile(3)